DTP


 
Lively discussions on the graphic arts and publishing — in print or on the web


Go Back   Desktop Publishing Forum > General Discussions > Software

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
Old 01-05-2008, 12:47 PM   #1
groucho
Staff
 
Join Date: Oct 2004
Posts: 490
Default Quark 4.04 under Vista, indeed

Yes, QXP says it is simply impossible, but QXP4.04 installed just fine under Vista. Since I have no floppy drive, I borrowed a USB floppy for the install key disc, and that worked fine. Oddly enough...and of course Quark says you MUST use that floppy, but it looks like you can copy that floppy to a USB stick or other media, and the install process will still work, too.

And perversely enough, unlike PageBreaker, QXP seems to recognize the system printers and print to them without incident.
groucho is offline   Reply With Quote
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
PageMaker 6.5x under VISTA? groucho Software 7 01-06-2008 12:27 PM
Vista! Ah, Vista, why these useless fonts! Cogent1 Fonts & Typography 20 06-26-2007 10:41 AM
MicroSoft Vista Richard Waller Web Site Building & Maintenance 14 03-16-2007 03:24 AM
Quark and Windows Vista Robin Springall Print Design 9 03-08-2007 07:04 AM
Vista and PPD Ira General Publishing Topics 6 12-16-2005 12:47 PM


All times are GMT -8. The time now is 08:00 AM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Contents copyright 2004–2014 Desktop Publishing Forum and its members.